Commit 7d224bd0 authored by Mart Raudsepp's avatar Mart Raudsepp

build: Raise glib dep to 2.46.0

It used to be 2.44.0 in configure.ac, and the code does use at least
g_strv_contains, which is new in 2.44.
It now also uses g_async_queue_push_front_unlocked and
g_settings_schema_list_keys, which are new in 2.46.
parent a9553472
......@@ -21,7 +21,7 @@ libversion = '@0@.@1@.@2@'.format(soversion, tracker_binary_age - tracker_interf
libdir = join_paths(get_option('prefix'), get_option('libdir'))
datadir = join_paths(get_option('prefix'), get_option('datadir'))
glib_required = '2.40.0'
glib_required = '2.46.0'
# 3.6.11 for sqlite_backup API
# 3.6.16 to fix test failures
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment